| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.InstancedArrays

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the ARB_instanced_arrays extension, see http://www.opengl.org/registry/specs/ARB/instanced_arrays.txt.
Synopsis

glVertexAttribDivisor :: GLuint -> GLuint -> IO ()
gl_VERTEX_ATTRIB_ARRAY_DIVISOR :: GLenum

Functions

glVertexAttribDivisor :: GLuint -> GLuint -> IO () | Source

Tokens

gl_VERTEX_ATTRIB_ARRAY_DIVISOR :: GLenum | Source

Produced by Haddock version 2.4.2